RSS   Podatności dla 'Lemonldap\'   RSS

2020-09-14
 
CVE-2020-24660

CWE-425
 

 
An issue was discovered in LemonLDAP::NG through 2.0.8, when NGINX is used. An attacker may bypass URL-based access control to protected Virtual Hosts by submitting a non-normalized URI. This also affects versions before 0.5.2 of the "Lemonldap::NG handler for Node.js" package.

 

 >>> Vendor: Lemonldap-ng 2 Produkty
Lemonldap
Lemonldap\


Copyright 2021, cxsecurity.com

 

Back to Top